Hacking New firmware update then

hippy dave

BBMB
OP
Member
Joined
Apr 30, 2012
Messages
8,517
Trophies
1
XP
15,290
Country
United Kingdom
Edit: no new firmware update, I'm just an idiot.

Come on guys, my eshop just offered me an update, so I came here expecting a thread or five about it already.
I'm assuming it will just work with luma, but gateway mode won't fully work until they update? Not that I've yet needed gateway mode since testing it with my a9lh setup.
 
Last edited by hippy dave,

retrofan_k

Well-Known Member
Member
Joined
May 31, 2013
Messages
2,068
Trophies
1
Location
Caves
XP
2,360
Country
Belarus
Think Mcfly, think:D. Cut down on the weed Hippy Dave, as 11.0 is the latest and e-shop is asking to update the game's version not console firmware.
 

KunoichiZ

Well-Known Member
Member
Joined
Mar 16, 2012
Messages
8,830
Trophies
0
Age
26
XP
4,576
Country
United States
"A system update is available!

Perform a system update in System Settings, then come back once you've updated!"

...weird.

--------------------- MERGED ---------------------------


Thanks, was just looking for that.
Update to the latest version of Luma. A new firmware update DOES NOT EXIST.
 

hippy dave

BBMB
OP
Member
Joined
Apr 30, 2012
Messages
8,517
Trophies
1
XP
15,290
Country
United Kingdom
Well I ran update from the system settings, and it did indeed claim to do some sort of update. It was really quick tho, like one title, and version is still at 11.0.0-33E. Eshop is letting me in now anyway.

--------------------- MERGED ---------------------------

...I've figured it out, this is because I tried installing the bluecardfix.cia yesterday. Sorry, abort thread.
 

KunoichiZ

Well-Known Member
Member
Joined
Mar 16, 2012
Messages
8,830
Trophies
0
Age
26
XP
4,576
Country
United States
Well I ran update from the system settings, and it did indeed claim to do some sort of update. It was really quick tho, like one title, and version is still at 11.0.0-33E. Eshop is letting me in now anyway.
Did you accidentally delete a system title? Doing that could cause that message to appear even at 11.0.

Edit: You did mess with something related to the system.
 

Aroth

Well-Known Member
Member
Joined
Apr 14, 2015
Messages
2,066
Trophies
0
Age
36
XP
881
Country
United States
Update to the latest version of Luma. A new firmware update DOES NOT EXIST.

If you are using Luma, do NOT try installing modified or old system titles. Luma3DS patches things like the Whitelist automatically, and if you have a different version than the one that is expected, the patch might fail.

Speaking from experience, there is absolutely no need to install bluecardfix or flashcardtimewarp or anything similar. I am running Luma3DS v5.5 with a completely stock 11.0.0-33U and my gateway blue card works just fine.
 
  • Like
Reactions: retrofan_k

KunoichiZ

Well-Known Member
Member
Joined
Mar 16, 2012
Messages
8,830
Trophies
0
Age
26
XP
4,576
Country
United States
If you are using Luma, do NOT try installing modified or old system titles. Luma3DS patches things like the Whitelist automatically, and if you have a different version than the one that is expected, the patch might fail.

Speaking from experience, there is absolutely no need to install bluecardfix or flashcardtimewarp or anything similar. I am running Luma3DS v5.5 with a completely stock 11.0.0-33U and my gateway blue card works just fine.
Why did you quote me? :/
 

hippy dave

BBMB
OP
Member
Joined
Apr 30, 2012
Messages
8,517
Trophies
1
XP
15,290
Country
United Kingdom
Thanks for the advice. Think my old blue card is just getting a bit sketchy, it eventually started working after loads of fiddling and cleaning the contacts.
 

Aroth

Well-Known Member
Member
Joined
Apr 14, 2015
Messages
2,066
Trophies
0
Age
36
XP
881
Country
United States
Well I ran update from the system settings, and it did indeed claim to do some sort of update. It was really quick tho, like one title, and version is still at 11.0.0-33E. Eshop is letting me in now anyway.

--------------------- MERGED ---------------------------

...I've figured it out, this is because I tried installing the bluecardfix.cia yesterday. Sorry, abort thread.

See:

If you are using Luma, do NOT try installing modified or old system titles. Luma3DS patches things like the Whitelist automatically, and if you have a different version than the one that is expected, the patch might fail.

Speaking from experience, there is absolutely no need to install bluecardfix or flashcardtimewarp or anything similar. I am running Luma3DS v5.5 with a completely stock 11.0.0-33U and my gateway blue card works just fine.
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    susbaconhairman @ susbaconhairman: what